\version "1.8.1"

\include "paper16.ly"
\include "english.ly"

\include "0defs.ly"

global = \notes {
    \property Score.RehearsalMark \override #'molecule-callback =
   #(make-molecule-boxer 0.15 0.3 0.3 Text_item::brew_molecule)
    \property Score.RehearsalMark \override #'padding = #4
    \include "3Global.ly" } % armure
saut = \notes { \include "3VoixS.ly" } % sauts de ligne

choeur = \context ChoirStaff = choeur <
    \context Staff = AltSol { }
    \context Lyrics = LAS { }
    \context Staff = BasSol { }
    \context Lyrics = LBS { }
    
  \addlyrics \context Staff = AltSol <
      \property Staff.instrument = \markup {\column <<"Alto " "Solo">>}
      \property Staff.instr = "A s "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \property Staff.minimumVerticalExtent = #'(-4 . 3)
      \clef treble
      \global
      \context Voice \notes \relative c'' { \include "3AltSM.ly" } >
    \context Lyrics = LAS { \lyrics { \include "3AltST.ly"} }

  \addlyrics \context Staff = BasSol <
      \property Staff.instrument = \markup {\column <<"Basse " "Solo">>}
      \property Staff.instr = "B s "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \property Staff.minimumVerticalExtent = #'(-4 . 3)
      \clef bass
      \global
      \context Voice \notes \relative c { \include "3BasSM.ly" } >
    \context Lyrics = LBS { \lyrics {\include "3BasST.ly"} }

>

\score { 
    \context ChoirStaff <
        \property Score.BarNumber \override #'padding = #2
	\property Score.skipBars = ##t

	    \saut
	    \choeur
	> 
    \include "3Papier.ly"
    \paper {
	interscoreline = 11.0\pt
    \translator {
      \ScoreContext
        minimumVerticalExtent = #(cons -6  -6)
     }
	\include "0Papier.ly" }
}