\version "1.8.1"

% partition continuo premier mouvement

\include "paper16.ly"
\include "english.ly"

\include "0defs.ly"

global = \notes { \include "1Global.ly" } % armure
saut = \notes { \include "1CelloS.ly" } % sauts de ligne

\score { 
    \context StaffGroup <
        \property Score.BarNumber \override #'padding = #2

	\context Staff = Flutes <
	    \property Staff.instrument = "Fltes "
	    \property Staff.instr = "Fl"
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
  	    \clef treble
	    \global
	    \context Thread=one \notes \relative c'' { \voiceOne \include "1Flute1.ly" } 
	    \context Thread=two \notes \relative c'' { \voiceTwo \include "1Flute2.ly" }
	>

	\context Staff = Gambes <
	    \property Staff.instrument = "Gambes "
	    \property Staff.instr = "Ga"
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
	    \clef alto
	    \global
	    \context Thread=one \notes \relative c' { \voiceOne \include "1Gambe1.ly" } 
	    \context Thread=two \notes \relative c' { \voiceTwo \include "1Gambe2.ly" }
	>

	\context Staff = Cello <
	    \property Staff.instrument = "Cello"
	    \property Staff.instr = "Cl"
	    \clef bass
	    \global
	    \saut
	    \context Voice \notes \relative c { \include "1CelloM.ly" } >
	> 
    \include "1Papier.ly"
    \paper { \include "0Papier.ly" }
}