\version "1.8.1"

\include "paper16.ly"
\include "english.ly"

\include "0defs.ly"

global = \notes {
    \property Score.RehearsalMark \override #'molecule-callback =
   #(make-molecule-boxer 0.15 0.3 0.3 Text_item::brew_molecule)
    \property Score.RehearsalMark \override #'padding = #4
    \include "2Global.ly" } % armure
saut = \notes { \include "2VoixS.ly" } % sauts de ligne

choeur = \context ChoirStaff = choeur <
    \context Staff = Sopran { }
    \context Lyrics = LS { }
    \context Staff = Alto { }
    \context Lyrics = LA { }
    \context Staff = Tenor { }
    \context Lyrics = LT { }
    \context Staff = Basse { }
    \context Lyrics = LB { }
    
  \addlyrics \context Staff = Sopran <
      \property Staff.instrument = "Soprano "
      \property Staff.instr = "S "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \property Staff.minimumVerticalExtent = #'(-4 . 3)
      \clef treble
      \global
      \context Voice \notes \relative c'' { \include "2SopM.ly" } >
    \context Lyrics = LS { \lyrics {\include "2SopT.ly"}}

  \addlyrics \context Staff = Alto <
      \property Staff.instrument = "Alto "
      \property Staff.instr = "A "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \property Staff.minimumVerticalExtent = #'(-4 . 3)
      \clef treble
      \global
      \context Voice \notes \relative c'' { \include "2AltCM.ly" } >
    \context Lyrics = LA { \lyrics {\include "2AltCT.ly"}}

  \addlyrics \context Staff = Tenor <
      \property Staff.instrument = "Tenor "
      \property Staff.instr = "T "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \property Staff.minimumVerticalExtent = #'(-4 . 3)
      \clef "G_8"
      \global
      \context Voice \notes \relative c { \include "2TenM.ly" } >
    \context Lyrics = LT { \lyrics {\include "2TenT.ly"}}

  \addlyrics \context Staff = Basse <
      \property Staff.instrument = "Basse "
      \property Staff.instr = "B "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \property Staff.minimumVerticalExtent = #'(-4 . 3)
      \clef bass
      \global
      \context Voice \notes \relative c { \include "2BasM.ly" } >
    \context Lyrics = LB { \lyrics {\include "2BasT.ly"}}
>

\score { 
    \context ChoirStaff <
        \property Score.BarNumber \override #'padding = #2
	\property Score.skipBars = ##t

	    \saut
	    \choeur
	> 
    \include "2Papier.ly"
    \paper {
	      interscoreline = 11.0\pt
    \translator {
	\StaffContext
		minimumVerticalExtent = #(cons -6 -6)
		 }
    \include "0Papier.ly" }
}