\version "1.8.1"

\include "paper16.ly"
\include "english.ly"

\include "0defs.ly"

global = \notes {
    \property Score.RehearsalMark \override #'molecule-callback =
   #(make-molecule-boxer 0.15 0.3 0.3 Text_item::brew_molecule)
    \property Score.RehearsalMark \override #'padding = #4
    \include "3Global.ly" } % armure

saut = \notes { \include "3CelloS.ly" } % sauts de ligne

choeur = \context ChoirStaff = choeur <
    \context Staff = Alto { }
    \context Lyrics = LA { }
    \context Staff = Basse { }
    \context Lyrics = LB { }
    
%  \addlyrics \context Staff = Alto <
    \context Staff = Alto <
      \property Staff.instrument = "Alto "
      \property Staff.instr = "A "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \clef treble
      \context Voice \notes \relative c'' { \include "3AltSM.ly" } >
%    \context Lyrics = LA { \lyrics {\include "3AltST.ly"}}

%  \addlyrics \context Staff = Basse <
    \context Staff = Basse <
      \property Staff.instrument = "Basse "
      \property Staff.instr = "B "
      \property Staff.autoBeaming = ##f
      \property Staff.automaticMelismata = ##t
      \clef bass
      \context Voice \notes \relative c { \include "3BasSM.ly" } >
%    \context Lyrics = LB { \lyrics {\include "3BasST.ly"}}
>

\score { 
     \context GrandStaff <
    \context StaffGroup <
        \property Score.BarNumber \override #'padding = #2
	    \global
%	    \choeur
	\context Staff = VHaut <
	    \property Staff.instrument = "Alto "
	    \property Staff.instr = "A "
  	    \clef treble
	    \global
	    \context Voice \notes \relative c'' { \include "3AltSM.ly" }
	>
	\context Staff = VBas <
	    \property Staff.instrument = "Basse "
	    \property Staff.instr = "B "
  	    \clef bass
	    \global
	    \context Voice \notes \relative c { \include "3BasSM.ly" }
	>

	> 

    \context StaffGroup <

	\context Staff = Gambes <
	    \property Staff.instrument = "Gambes "
	    \property Staff.instr = "Ga "
	    \context Voice=one \partcombine Voice
	    \property Staff. RestCollision \set #'maximum-rest-count = #1
	    \clef alto
	    \global
	    \context Thread=one \notes \relative c' { \voiceOne \include "3Gambe1.ly" } 
	    \context Thread=two \notes \relative c' { \voiceTwo \include "3Gambe2.ly" }
	>

	\context Staff = Cello <
	    \property Staff.instrument = "Cello"
	    \property Staff.instr = "Cl "
	    \clef bass
	    \global
	    \saut
	    \context Voice \notes \relative c { \include "3CelloM.ly" } >
	>
    >
    \include "3Papier.ly"
    \paper { \include "0Papier.ly" }
}