\version "1.8.1"

\include "paper16.ly"
\include "english.ly"

\include "0defs.ly"

global = \notes {
      \property Score.RehearsalMark \override #'molecule-callback =
   #(make-molecule-boxer 0.15 0.3 0.3 Text_item::brew_molecule)
      \property Score.RehearsalMark \override #'padding = #3
      \include "3Global.ly" } % armure
saut = \notes { \include "3GambeS.ly" } % sauts de ligne

\score { 
    \context StaffGroup <
        \property Score.BarNumber \override #'padding = #2
	\property Score.skipBars = ##t

	\context Staff = GambeI <
	    \property Staff.instrument = "Gambe I"
	    \property Staff.instr = "Ga I "
	    \clef alto
	    \global
	    \saut
	    \context Voice \notes \relative c' { \include "3Gambe1.ly" } >

	\context Staff = GambeII <
	    \property Staff.instrument = "Gambe II "
	    \property Staff.instr = "Ga II "
	    \clef alto
	    \global
	    \context Voice \notes \relative c' { \include "3Gambe2.ly" } >
	> 
    \include "3Papier.ly"
    \paper { \include "0Papier.ly" }
}